Bug 16162 - В режиме эксперта не создаётся /etc/lilo.conf
: В режиме эксперта не создаётся /etc/lilo.conf
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/alterator-lilo)
: unstable
: all Linux
: P2 critical
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-06-25 13:34 by
Modified: 2008-06-30 17:23 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-06-25 13:34:01
В инсталяторе, после перехода в режим эксперта.

В установленной системе отсутствует /etc/lilo.conf.

Для воспроизведения:
ставим систему, в загрузчике сразу переходим в режим эксперта, выбираем
Интерфейс:текст, жмём Далее.

После этого система не загружается.
------- Comment #1 From 2008-06-25 14:34:40 -------
fixed, alterator-lilo >= 0.8-alt7
------- Comment #2 From 2008-06-27 14:53:36 -------
alterator-lilo-0.8-alt8

Проблема воспроизводится.
------- Comment #3 From 2008-06-30 13:40:50 -------
alterator-lilo-0.8-alt9

Падает при попытке зайти в режим эксперта.
------- Comment #4 From 2008-06-30 13:52:06 -------
Падает и без попытки зайти в режим эксперта ;(
------- Comment #5 From 2008-06-30 14:51:39 -------
fixed 0.8-alt10
------- Comment #6 From 2008-06-30 14:52:03 -------
fixed 0.8-alt10
------- Comment #7 From 2008-06-30 17:23:10 -------
0.8-alt10 - действительно исправлено.